Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
88752Firefox < 44.0.2 Service Workers Security Bypass (Mac OS X)NessusMacOS X Local Security Checks2/16/201611/20/2019
high
88711Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : firefox vulnerability (USN-2893-1)NessusUbuntu Local Security Checks2/12/20161/19/2021
high
88754Firefox < 44.0.2 Service Workers Security BypassNessusWindows2/16/201611/20/2019
high
88828openSUSE Security Update : MozillaFirefox (openSUSE-2016-223)NessusSuSE Local Security Checks2/18/20161/19/2021
high
88743FreeBSD : firefox -- Same-origin-policy violation using Service Workers with plugins (172b22cb-d3f6-11e5-ac9e-485d605f4717)NessusFreeBSD Local Security Checks2/16/20161/4/2021
high
88946openSUSE Security Update : Mozilla Firefox (openSUSE-2016-259)NessusSuSE Local Security Checks2/25/20161/19/2021
high
91379GLSA-201605-06 : Mozilla Products: Multiple vulnerabilities (Logjam) (SLOTH)NessusGentoo Local Security Checks5/31/20161/11/2021
critical
9077Mozilla Firefox < 44.0.2 Security Bypass VulnerabilityNessus Network MonitorWeb Clients2/19/20163/6/2019
low